body {
  padding-top: 50px;
}
.starter-template {
  padding: 40px 15px;
  text-align: center;
}
tr.clickable-row { cursor:pointer; }
.content-main {position: relative;}
.alert {
	position:absolute;
	left: 0; right: 0;
	margin: 0 auto;
	float: none;
}
ul {padding:0;}
.glyphicon-calendar:before {
	content: "\e109" !important;
}